Results 1 to 5 of 5

Thread: libboost_regex.so.1 etc. where do I get that from ?

  1. #1

    Question libboost_regex.so.1 etc. where do I get that from ?

    Hi there,

    tried to install for my kids a few games with Yast and had to learn that there are incomplete packages listed.
    Yast told methat libboost_regex.s0.1.54 for 64bit would be needed.

    Ok, so I tried it with another game and ... ran again into the same problem.
    So why is incomplete software listed in Yast packages and how can I go around this problem.

    Cheers, Joe

  2. #2
    Join Date
    Nov 2009
    Location
    West Virginia Sector 13
    Posts
    15,742

    Default Re: libboost_regex.so.1 etc. where do I get that from ?

    Should be available in yast

    Do you maybe need the 32 bit version?

  3. #3

    Default Re: libboost_regex.so.1 etc. where do I get that from ?

    Hi,

    just tried to install the 32 bit version, but it did not change anything.

    In another game libGLEW.so.1.10()(64bit) is needed. Also tried to add the 32 bit Version ... nada, does not work.

    Joe

  4. #4
    Join Date
    Nov 2009
    Location
    West Virginia Sector 13
    Posts
    15,742

    Default Re: libboost_regex.so.1 etc. where do I get that from ?

    You only need 32 bits if the program is 32 bit.

    Where are you getting the program if from the repos any dependency should be installed. Getting from other source may expect different locations

  5. #5
    Join Date
    Jun 2008
    Location
    Podunk
    Posts
    26,812
    Blog Entries
    15

    Default Re: libboost_regex.so.1 etc. where do I get that from ?

    On Thu 06 Oct 2016 04:36:02 PM CDT, J0Eeoj wrote:

    Hi there,

    tried to install for my kids a few games with Yast and had to learn that
    there are incomplete packages listed.
    Yast told methat libboost_regex.s0.1.54 for 64bit would be needed.

    Ok, so I tried it with another game and ... ran again into the same
    problem.
    So why is incomplete software listed in Yast packages and how can I go
    around this problem.

    Cheers, Joe


    Hi
    You need libboost_regex1_54_0 (only available via a home repo?)
    https://software.opensuse.org/packag...st_regex1_54_0

    What is the game?

    For the libGLEW.so.1.10()(64bit) is not available only 1.13 from the
    games repo for 13.1 (Evergreen)

    Again, what game, it might not have rebuilt against 1.13.

    --
    Cheers Malcolm °¿° LFCS, SUSE Knowledge Partner (Linux Counter #276890)
    openSUSE Leap 42.1|GNOME 3.16.2|4.1.31-30-default
    If you find this post helpful and are logged into the web interface,
    please show your appreciation and click on the star below... Thanks!


Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •